Subject: Re: bug#23900: 25.0.95; GLib-GIO-CRITICAL g_setting-Schema_source_lookup assertion failed on startup

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 17 Dec 2020 12:04:40 +0100

Markus Triska <[email-masked]> writes:

>> (This bug report unfortunately got no response at the time.)
>>
>> I remember seeing those messages quite a bit in the past, but can't
>> recall seeing them lately.  Are you still seeing this problem in more
>> recent Emacs versions?
>
> With GNU Emacs 27.0.50, I now get different output:
>
>     $ emacs -Q
>     Warning: locale not supported by Xlib, locale set to C
>     Fontconfig warning: ignoring UTF-8: not a valid region tag

OK, so the original reported bug, seems to be gone, I guess?

But this new message sounds like you have a locale that's unsupported by
the OS.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no